;;
;;  Kurdish.nsh
;;
;;  Kurdish translation if the language strings for the Windows Pidgin NSIS installer.
;;  Windows Code page: 1254
;;
;;  Erdal Ronahi <erdal.ronahi@gmail.com>

; Make sure to update the PIDGIN_MACRO_LANGUAGEFILE_END macro in
; langmacros.nsh when updating this file

; Startup Checks
!define INSTALLER_IS_RUNNING			"Sazker jixwe dimeže."
!define PIDGIN_IS_RUNNING			"Pidgin niha jixwe dimeže. Ji Pidgin ź derkeve ū careke din biceribīne."

; License Page
!define PIDGIN_LICENSE_BUTTON			"Pźž >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) bin līsansa Līsansa Gelempera Gistī ya GNU (GPL) hatiye wežandin. Ji bo agahī, ev līsans li vir tź xwendin. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"Pidgin Instant Messaging Client (pźwīst)"
!define GTK_SECTION_TITLE			"GTK+ Runtime Environment (pźwīst)"
!define PIDGIN_SHORTCUTS_SECTION_TITLE "Riyźn kin"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE "Sermasź"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE "Menuya destpźkź"
!define PIDGIN_SECTION_DESCRIPTION		"Dosiyźn cevherī ya Pidgin ū dll"
!define GTK_SECTION_DESCRIPTION		"Paketa amūrźn GUI ji bo gelek platforman, ji hźla Pidgin tź bikaranīn."

!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION   "rźya kin a ji bo destpźkirina Pidgin"
!define PIDGIN_DESKTOP_SHORTCUT_DESC   "rźya kin a Pidgin di sermasźyź de ēźke"
!define PIDGIN_STARTMENU_SHORTCUT_DESC   "Pidgin ź binivīse menuya destpźk"

; GTK+ Directory Page

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"Were Malpera Pidgin a Windowsź"

; GTK+ Section Prompts

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"Raker tźketiyźn registry yźn Pidgin nedīt. $\rQey bikarhźnereke din vź bername saz kir."
!define un.PIDGIN_UNINSTALL_ERROR_2		"Destūra te ji bo rakirina vź bernameyź tune."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE		"Desteka kontrola rastnivīsź"
!define PIDGIN_SPELLCHECK_ERROR			"Di sazkirina kontrola rastnivīsź de ēewtī derket."
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"Desteka kontrola rastnivīsź.  (Ji bo sazkirinź īnternet pźwīst e)"

